.rewardTipBlock{
margin:0 auto;
width:335px;
color:#333;
}

.rewardTipBlock .rewardLabel{
clear:both;
}

.rewardTipBlock .heroLikeBar, .rewardTipBlock .heroLoveBar, .rewardTipBlock .heroGiftBar{
float:left;
border-radius:8px;
height:48px;
line-height:42px;
margin:3px;
background:#fff;
}

.rewardTipBlock .rewardText{
float:left;
width:105px;
line-height:24px;
margin:3px;
text-align:center;
color:#fff;
}

.rewardTipBlock .figure{
float:left;
width:40px;
font-size:1.2em;
text-align:right;
margin:0 6px;
}

.popup.rewardTipBlock{
margin:20px 7px 15px 7px;
width:296px;
}

.popup.rewardTipBlock .heroLikeBar, .popup.rewardTipBlock .heroLoveBar, .popup.rewardTipBlock .heroGiftBar{
float:left;
border-radius:8px;
height:48px;
line-height:42px;
margin:3px;
}

.popup.rewardTipBlock .rewardText{
float:left;
width:92px;
line-height:24px;
margin:3px;
text-align:center;
color:#000;
}

.popup.rewardTipBlock .rewardLink{
-webkit-touch-callout: none; /* iOS Safari */
-webkit-user-select: none; /* Safari */
 -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
		user-select: none; /* Non-prefixed version, currently
							  supported by Chrome, Edge, Opera and Firefox */
}

.popup.rewardTipBlock .rewardLink:hover{
background:yellow;
}

.popup.rewardTipBlock .figure{
float:left;
width:27px;
font-size:1.1em;
font-weight:bold;
text-align:right;
margin:0 6px;
}

.rewardTipBlock .rewardBtn{
float:right;
width:45px;
height:45px;
}

.rewardTipBlock .heroLikeBar{
border:4px solid #424da1;
}

.rewardTipBlock .heroLoveBar{
border:4px solid #ed1c24;
}

.rewardTipBlock .heroGiftBar{
border:4px solid #64bc46;
}

.rewardTipBlock .btn-like{
background:url(../images/heroLikeBtn.png?v2) center bottom;
}

.rewardTipBlock .btn-love{
background:url(../images/heroLoveBtn.png) center bottom;
}

.rewardTipBlock .btn-gift{
background:url(../images/heroGiftBtn.png) center bottom;
}